[Desktop Entry]
Version=1.0
Type=Application
Name=ssr-binaural
GenericName=Spatial Audio Renderer
Comment=SoundScape Renderer (Binaural): A tool for real-time spatial audio reproduction
Exec=ssr-binaural
Icon=ssr
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
